<!DOCTYPE html>
<html>
<head>
	<title>Listas</title>
	<meta charset="utf-8">

	<style type="text/css">
		dt{
			font-weight: bold;
			font-size: 16pt;
			color: lightblue;
		}

	</style>
</head>
<body>

	<h1>Listas desordenadas</h1>
		<p>
			Los meses de 30 dias son:
			<ul type="disc"> <!-- Por defecto si no se pone el tipo y poniendo como tipo disc-->
				<li>Abril</li>
				<li>Junio</li>
				<li>Septiembre</li>
				<li>Noviembre</li>
			</ul>
		</p>

		<p>
			Los meses de 30 dias son:
			<ul type="circle">
				<li>Abril</li>
				<li>Junio</li>
				<li>Septiembre</li>
				<li>Noviembre</li>
			</ul>
		</p>

		<p>
			Los meses de 30 dias son:
			<ul type="square">
				<li>Abril</li>
				<li>Junio</li>
				<li>Septiembre</li>
				<li>Noviembre</li>
			</ul>
		</p>






	<h1>Listas ordenadas</h1>
		<p>
			Los meses de 30 dias son:
			<ol type="1" start="20"> <!-- Por defecto si no se pone el tipo y poniendo como tipo 1 y si se pone el start es por lo que empieza, en este caso 20-->
				<li>Abril</li>
				<li>Junio</li>
				<li>Septiembre</li>
				<li>Noviembre</li>
			</ol>
		</p>

		<p>
			Los meses de 30 dias son:
			<ol type="I">  <!-- Numeros Romanos-->

				<li>Abril</li>
				<li>Junio</li>
				<li>Septiembre</li>
				<li>Noviembre</li>
			</ol>
		</p>

		<p>
			Los meses de 30 dias son:
			<ol type="A"> <!-- Letras mayusculas-->
				<li>Abril</li>
				<li>Junio</li>
				<li>Septiembre</li>
				<li>Noviembre</li>
			</ol>
		</p>

		<p>
			Los meses de 30 dias son:
			<ol type="a"> <!-- Letras minusculas -->
				<li>Abril</li>
				<li>Junio</li>
				<li>Septiembre</li>
				<li>Noviembre</li>
			</ol>
		</p>	


	<h1>Listas definicion</h1>
		<p>
			Los fases de desarrollo de una aplicacion son:
			<dl type="1" start="20"> <!-- Por defecto si no se pone el tipo y poniendo como tipo 1 y si se pone el start es por lo que empieza, en este caso 20-->
				<dt>Analisis</dt><dd>Se obtiene los requerimientos</dd>
				<dt>Diseño</dt><dd>Se resuelven los requisitos del analisis y las especificaciones dada en la primera fase</dd>
				<dt>Codificacion</dt><dd>implementacion de las soluciones en un lenguaje de programacion</dd>
				<dt>Explotacion</dt><dd>Implementacion en entorno real</dd>
				<dt>Mantenimiento</dt><dd>Mejoras y adaptaciones de la aplicacion final</dd>
			</dl>
		</p>


</body>
</html>